.NET 4

Jan 26, 2012 at 9:33 AM

Is there a way to get MobilePack to work with .NET 4?

I get the following error when trying to install the module with deployment center:

 

An unhandled error has occured:Exception: Could not load file or assembly 'IL.ClientHelper' or one of its dependencies. This assembly is built by a runtime newer than the currently loaded runtime and cannot be loaded.[]When executing
At C:\Program Files (x86)\EPiServer\CMS\6.1.379.0\Install\System Scripts\Install ZIP Module.ps1:131 char:20+ Add-EPiServerData <<<<  -ImportSource $importFilePath `

Developer
Jan 26, 2012 at 9:35 AM

Should work just fine with .NET 4. Try installing it through nuget.episerver.com instead or by downloading and compiling the source code.

Frederik